system_version = "16.0.0-0.ci+git3e2ae248caf"

[[artifact.gimlet_sp]]
name = "cosmo-a"
version = "1.0.44"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/67d11a20274a4db9421d17b81f52bea724f3d8270c2bbbb4a719ea4e6d596700.zip"

[[artifact.gimlet_sp]]
name = "cosmo-a-lab"
version = "1.0.44"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/4f0630b89771a1d5fb8503d4d1523e6133079f2cd014e38c650160b0512d1720.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.44"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/ea37bf8d3b737585017fe436be886fa55603b092c74fcdfa920ba66c3dd4fd26.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.44"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/fcc3873b7a5ff43bf49ca047fa93a2a69535db4fe35631daae614bea18f93746.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.44"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/a1963643c593e6c4d8718f83f07beb959544c635a4c1196f4d06d3ea10a83fba.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.44"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/ab01c99b964a66525f5af4be02649f7b198d3210a85475844ac65ffe6cf9845b.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.44"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/9fb2b8a01afe351326837788a387eae3c7ea9d8a0ecc543d85e7576b41294957.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.44"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/29197d68a7b9a14a8a89acdcc33accd4260192a405cf22b2f85093df3cf0f376.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.44"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/bab5aad0a452061931030ad3a41735f1deb624ec0967a2e1fc19102d8758160e.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.44"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/99aa493eca7fdbbfcfab821d6faef0abdaced676f96588e59d083d298784e166.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.44"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/b02a6e2287fa1c79205c6bc7993bea7fc510f7be604b8cc41f7ee90efd531fd6.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.44"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/78c91bc53c98a31b75051d74b597f38cf7f6d876e901f0c9ee0f16ddc512d5e1.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/88a4b4af79317cde9168a158289b326334cac3a390f4c4cf776ccea0b2314814.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/44096d5726060c9ebdbe6e4f416cb6ca7ba188d97f21ad5407616bd1af637fbb.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/3d94423ae6faa0b00423cc606d2ba14b67bf3cc7ba626858583694c5cb49dbe6.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/9875451f6bf054cdd1b6d3cb9c32ad9367d994e17f2111f070ff0efdae82a9f7.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/755fb18b9adb3c888dfbf2644bcbf1908482b42e90fc4d1244f178a89329702b.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c43eb5e88e4e7438f49af6050e6dc35b5684fc7e31fc94dc4994d615c3a0d720.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.35"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/2b8faf16b4247b21db213702dd672ebcde04c527b8b92d8f1debe6239ade9138.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/e144c526b37206590e26f6c834cc470210ff538ae8e4b6412a9e23e3a9451cec.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b1e9a3cbc7ef54a71ebb7eef2a9ea532416ab90a2ce8923d317154c686b7e8f6.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.4.0"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/fb0fd5ad55e83e7cc710cb141ebc65f583f4127ca77230054f24f876b95d8687.zip"

[[artifact.host]]
name = "host"
version = "16.0.0-0.ci+git3e2ae248caf"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "16.0.0-0.ci+git3e2ae248caf"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "16.0.0-0.ci+git3e2ae248caf"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_server.tar.gz"
file_name = "clickhouse_server.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.44"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/e930302651937a9c681ba267ce1b7c95d12bca78e8c45d7a76225024daf5f3cf.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.44"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/7fdc9612d71a4d7182c9a85526b7e68075fe1b905ace8efc3e6781be7ec5f5db.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/8cc5f9f869f726c54d0d8fbd73065cdad9c26e6c39482a6940cf468a8099b22f.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/8881a4404d1b2264a561b48b15fb4df507535006379bc9dd0f4b95d2b2b9c5f2.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/447ab44497237b06b0322a4a56cdec0fd8f07d5200dcfa15f2c70cdcb0fd6d01.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/95170bb8c6cba7ebd6a7340ce3a0705f2eaa298bcc97ce2d2dd9057bf415aba8.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/755fb18b9adb3c888dfbf2644bcbf1908482b42e90fc4d1244f178a89329702b.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c43eb5e88e4e7438f49af6050e6dc35b5684fc7e31fc94dc4994d615c3a0d720.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.35"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/b56c333f0eb0b7c6fde2d2607ed9407ff4286a552faf25f79617567c02a97983.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/07bfd43b88b1b89a7c9920c60ec4671868b0ba7307b87a4b6f6d871d734cbb7e.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/293473de986bbd2a3264abb57f24836fc289a1b10c1ffc5ca778ececb42470d1.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.4.0"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/777e05d1b2ead82fe14999233bec2f7915343fc79e68d62a06ba3e9948b02294.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.44"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/ecc0f2aed2d99d9255dce29b4d624e35e59cbc2f19f58291066f38020df0cd3b.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.44"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/ebb19222386745eea806f60e258e4ea22d7f3ed0073c62d3a3e5d0f405d892a8.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.44"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/1365187f850a805a224231b10ab169c19e019f75e12475a43c0c001956d1971e.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.44"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/378bf0f76a72ca4c4116afb1aed60be5dd595107ef5da760623952a95f20856a.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.44"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/9362aa3bc0b507c3d2fff6be9d94c2dedf70b28746bbae0c65b32992273310fe.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.44"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/10472705076e7b533c851fe7188487479e73e59d4f526e9570a1520404de16bd.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/aacfd4677d6a33c89456445201b945b6f8fa3bd8b269650c336f2d464ac7e640.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/b4123e085b289f4bea45e9f43de92cdc5de1fb51343252a17e06593d75a53813.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/147d2b2a395acb697bfc8bba2f73e8bf5cc5c06b74c12550f79b56e346fd1c87.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/f0bb6d5435a82b8494dafb0d0c1021802146dce84c54f56fc71db1e36560c46e.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/755fb18b9adb3c888dfbf2644bcbf1908482b42e90fc4d1244f178a89329702b.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/c43eb5e88e4e7438f49af6050e6dc35b5684fc7e31fc94dc4994d615c3a0d720.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.35"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/baad17f607f9061a9b438cf44758284d55a11886c977e8a146c0b74064d06783.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/9695a617e286300ba62f4307bd5ece4a3aff009387e39f312745583967219b04.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/a7101a77cc8b58f6eae2593103d535ca4a4dc7589b030744b51ca79f45bf0e9c.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0445732c583d5e29dbbeb7db6f00f823a8659ecdc43aa3e2ef20a0dcd24535c8.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.4.0"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/ec3909987ab7f2d92d29b4dfba9c85384ddaa531cd9d3483724aa462948b6a28.zip"
